Bug 148586 - HWCERT: Fujitsu Siemens Computers PRIMERGY Econel40 [Goto Cert]
HWCERT: Fujitsu Siemens Computers PRIMERGY Econel40
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2012-09-27 16:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:27:09 EST
Additional Data:

Original Reporter: raimondi@redhat.com
Administrative Contact: raimondi@redhat.com
Technical Contact: raimondi@redhat.com
Last Touched By: raimondi@redhat.com
Where: Vendor (Self Certification) - Guildford, Surrey, United Kingdom
Cpu Name: X86
Created On: 2004-10-21 11:33:43-04
Returned On: mm-dd-yy
Last Touched On: 2004-10-21 11:44:30-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5798
Detail Notes: ATI Rage XL onboard (8 MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-10-21 11:34:12-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5798
Detail Notes: NEC DVD+RW ND-2100AD
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-10-21 11:34:22-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5798
Detail Notes: 1 x Intel(R) Pentium(R) 4  3.2 GHz 
  ( Hyper-Threading : ENABLED )
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-10-21 11:34:51-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5798
Detail Notes: MAXTOR SATA 6Y080M0 80GB  7200rpm
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-10-21 11:35:37-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5798
Detail Notes: 1,44 MB 3,5 "
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-10-21 11:36:12-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5798
Detail Notes: 2 GB ECC PC3200 DDR RAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-10-21 11:37:08-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5798
Detail Notes: Fujitsu Siemens Computers     D1755
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-10-21 11:37:52-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5798
Detail Notes: Intel 82547OEM   10/100/1000 Mbit/s
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-10-21 11:38:48-04

Detail 9:
Ease of Install: 1
Status: Waiting for Authorization
User Name: raimondi@redhat.com
Hardware Id: 5798
Detail Notes: Note: LSI-53C1000R and Promise SATA RAID controllers have not been tested on this system
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.


Note You need to log in before you can comment on or make changes to this bug.